Acquire compatibility - syncsort_capacity_management - 12.50

Syncsort Capacity Management Release Notes

Product type
Software
Portfolio
Integrate
Product family
Syncsort™ Software
Product
Syncsort™ Capacity Management
Version
12.50
Language
English
Product name
Syncsort Capacity Management
Title
Syncsort Capacity Management Release Notes
Topic type
Release Notes > Fixed Issues
Release Notes > What's New
Copyright
2024
First publish date
1985
ft:lastEdition
2024-04-04
ft:lastPublication
2024-04-04T09:10:17.337238

Precisely tries to ensure that Syncsort Capacity Management Control Centers are backwards compatible; that is, they will work with old versions of Acquires. However, this is not always the case. This table summarizes which Acquires are compatible, and supported, with the current version of Syncsort Capacity Management.

Platform

Supported Acquires

UNIX/Linux

Acquire for UNIX/Linux 10.10 and upwards are all fully supported but newer Acquires will have fixes and enhancements that make them more reliable and rich in their functionality.

The current version of generic Acquire for Linux can be used in the supported SUSE, Red Hat, CentOS, and Oracle Linux environments. Use this in place of the previous specific Acquires.

Data from legacy v7.30 and later Acquires continues to be supported but no fixes will be made available for the Acquires themselves.

Refer to Acquire for UNIX/Linux 12.50 for details of changes or fixes.

VMware

Capture of VMware data is achieved through Acquire for Windows. v8.80.1 is the lowest level that is supported for VMware data capture with this version of Syncsort Capacity Management.

There is new Acquire for Windows version and you are strongly encouraged to upgrade as soon as possible after upgrading the Syncsort Capacity Management Core.

Refer to Acquire for Windows 12.50 for details of changes or fixes.

Windows

Acquire for Windows 11.10 and upwards are all fully supported.

Data from legacy v7.30 and later Acquires continues to be supported but no fixes will be made available for the Acquires themselves.

Acquire for Windows 9.10 is the last 32-bit version and will be supplied and maintained until further notice.

Acquire for Windows is 64-bit code from 9.20 onwards.

There is new Acquire for Windows version and you are strongly encouraged to upgrade as soon as possible after upgrading the Syncsort Capacity Management Core.

Refer to Acquire for Windows 12.50 for details of changes or fixes.

z/OS

Only Acquire for z/OS v11.30 and upwards are supported.

There is new Acquire for z/OS that includes important fixes and you are strongly encouraged to upgrade to this as soon as possible after upgrading the Syncsort Capacity Management Core.

Refer to Acquire for z/OS 12.50 for details of changes or fixes.

z/VM

Acquire for z/VM v11.20 and newer.

If you use a back-level version, we strongly encourage you to upgrade.

Refer to Acquire for z/VM 12.50 for details of changes or fixes.

Note: Older versions of Acquire may continue to work, but Precisely reserves the right to request you upgrade Acquire to a version matching the version of the Core Syncsort Capacity Management product. You can check the Product Support and Life-cycle page in the Precisely website for exact details to support for specific Acquires.